function public function ProviderBase::processApi

8.x-3.x ProviderBase.php public ProviderBase::processApi(array $json, array &$definition)

Overrides ProviderInterface::processApi

Deprecated

in 8.x-3.18, will be removed in a future release.

Class

ProviderBase
CDN Provider base class.

Namespace

Drupal\bootstrap\Plugin\Provider

Source src/Plugin/Provider/ProviderBase.php (line 679)

public function processApi(array $json, array &$definition) {
  Bootstrap::deprecated();
}